Subject: [DNSOP] Call for Presentations: 32nd DNS-OARC Workshop, San Francisco, CA, Feb 08 2020

From: Jan Včelák <[email-masked]>
Date: Tue, 15 Oct 2019 14:06:06 +0200

The 32nd DNS-OARC Workshop will take place at the Hyatt Regency
San Francisco in San Francisco, California, USA on February 8th 2020.
It is co-located with and will take place right before NANOG 78 (Feb 10th
to Feb 12th 2020). The Workshop's Program Committee is now requesting
proposals for presentations. All DNS-related subjects are welcome.

Workshop Milestones:
28 Sep 2019 - Submissions open via Indico
07 Dec 2019 - Deadline for submission (23:59 PT)
20 Dec 2019 - Initial Contribution list published
03 Jan 2020 - Full agenda published
24 Jan 2020 - Deadline for slideset submission
08 Feb 2020 - Workshop

Details for presentation submission are published here:

    <https://indico.dns-oarc.net/event/33/call-for-abstracts/>

The workshop presentations will be organized by common themes,
depending on the topics and the timing of each presentation. There
are 30-minute and 15-minute slots, let us know your preference in
your submission.

To allow the Programme Committee to make objective assessments
of submissions, so as to ensure the quality of the workshop, submissions
SHOULD include slides. Draft slides are acceptable on submission.

If you have questions or concerns you can contact the Programme
Committee via [email-masked]

Jan Včelák, for the DNS-OARC Programme Committee

OARC depends on sponsorship to fund its workshops and associated
social events. Please contact [email-masked] if your organization
is interested in becoming a sponsor. OARC is run on a non-profit basis,
and is not in a position to reimburse expenses or time for speakers at its
meetings.